Subject: bug#68246: 30.0.50; Add non-TS mode as extra parent of TS modes

From: Kévin Le Gouguec <[email-masked]>
Date: Tue, 09 Jan 2024 08:24:58 +0100

João Távora <[email-masked]> writes:

>> Not sure how making it a separate commit will help.
>
> It will say "Stefan Monnier: reformat things", and i will trust that
> commit changes nothing functionally. Also,  git log -L is pretty smart.

(Also², that singular cleanup commit can then be passed to git-blame via
--ignore-rev or blame.ignoreRevsFile for automatic skipping)